package com.ssj.service.weixin.library.dto;

import java.io.Serializable;
import java.util.List;

/**
 * 机构自批改老师我的信息
 */
public class OrgMyInfoDto implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 老师姓名
     */
    private String name;

    /**
     * 头像
     */
    private String photo;

    /**
     * 机构名称
     */
    private String orgName;

    /**
     * 手机号
     */
    private String telephone;

    /**
     * 负责的学生列表
     */
    private List<OrgStudentDto> childList;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPhoto() {
        return photo;
    }

    public void setPhoto(String photo) {
        this.photo = photo;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getTelephone() {
        return telephone;
    }

    public void setTelephone(String telephone) {
        this.telephone = telephone;
    }

    public List<OrgStudentDto> getChildList() {
        return childList;
    }

    public void setChildList(List<OrgStudentDto> childList) {
        this.childList = childList;
    }
}

